@import 'src/components/rem';

.grid {
    display: grid;
    grid-template-columns: rem(140px) rem(300px);
    grid-column-gap: rem(16px);
    margin: rem(8px) 0;
    position: relative;

    label {
        justify-self: end;
        text-align: right;
        font-size: rem(15px);
        line-height: rem(18px);
    }

    * {
        align-self: center;
    }

    span {
        grid-column: 2/3;
    }
}

.description {
    color: var(--color-gray-600);
    margin-top: rem(4px);
    margin-left: rem(156px);
}
